# BaseVehicle
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.vehicles.objects

## Class BaseVehicle

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.vehicles.objects.BaseVehicle

    public class BaseVehicle
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`BaseVehicle()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.List<java.lang.String>` `getInfoList()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BaseVehicle

    public BaseVehicle()

### Method Detail

#### getInfoList

    public java.util.List<java.lang.String> getInfoList()